# Uses of Class
org.eclipse.swt.accessibility.AccessibleAttributeEvent

Packages that use AccessibleAttributeEvent
Package
Description
org.eclipse.swt.accessibility

## Uses of AccessibleAttributeEvent in org.eclipse.swt.accessibility

Methods in org.eclipse.swt.accessibility with parameters of type AccessibleAttributeEvent
Modifier and Type
Method
Description
`void`
AccessibleAttributeAdapter.`getAttributes(AccessibleAttributeEvent e)`
Returns attributes specific to this Accessible object.
`void`
AccessibleAttributeListener.`getAttributes(AccessibleAttributeEvent e)`
Returns attributes specific to this Accessible object.